このスレッドは未解決です(解決したらこちらで解決済にしてください)
<<戻る

Courier-IMAPインストール このメッセージに返信する
日時: 2007/09/16 12:58
名前: リトル
URL:

はじめまして、初心者のリトルです。

メールサーバー構築(qmail+Courier-IMAP)
■Courier-IMAPインストール(受信メールサーバーをIMAPにする場合)のところで教えてください。

expectインストール
mysql-develインストール
postgresql-develインストール
Courier Authentication Libraryダウンロード
まではよかったのですが、
Courier Authentication LibraryのRPMパッケージ作成のところで、

# rpmbuild -tb courier-authlib-0.58.tar.bz2 でエンターを押すと
エラー: ビルド依存性の失敗:
openldap-devel は courier-authlib-0.58-1.i386 に必要とされています
mysql-devel は courier-authlib-0.58-1.i386 に必要とされています
gdbm-devel は courier-authlib-0.58-1.i386 に必要とされています

のような表示が出てしまい、RPMパッケージ作成がおこなわれません。
すみませんが、よろしくお願いします。
記事編集 編集
Re: Courier-IMAPインストール このメッセージに返信する
日時: 2007/09/25 01:24
名前: kent
URL:
yum -y install openldap-devel mysql-devel gdbm-devel
rpmbuild -tb courier-authlib-0.58.tar.bz2

をお試しください。
記事編集 編集
件名※必須
名前※必須
URL
任意のパスワード (投稿後のコメント修正・削除時に使用)
画像認証※必須 投稿キー(画像で表示されている数字を入力)
コメント※必須

※質問を投稿後に自己解決された場合は、原因と行った対処を具体的に書き込み下さるよう、よろしくお願いします。

- WEB PATIO -